<!DOCTYPE html>
<html dir="ltr" lang="en-US">
<head>

	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<meta name="author" content="SemiColonWeb" />

	<!-- Stylesheets
	============================================= -->
	<link href="http://fonts.googleapis.com/css?family=Lato:300,400,400italic,600,700|Raleway:300,400,500,600,700|Crete+Round:400italic" rel="stylesheet" type="text/css" />
	<link rel="stylesheet" href="css/bootstrap.css" type="text/css" />
	<link rel="stylesheet" href="style.css" type="text/css" />
	<link rel="stylesheet" href="css/dark.css" type="text/css" />
	<link rel="stylesheet" href="css/font-icons.css" type="text/css" />
	<link rel="stylesheet" href="css/animate.css" type="text/css" />
	<link rel="stylesheet" href="css/magnific-popup.css" type="text/css" />

	<link rel="stylesheet" href="css/responsive.css" type="text/css" />
	<meta name="viewport" content="width=device-width, initial-scale=1" />

	<!-- Document Title
	============================================= -->
	<title>Home |  TradeX</title>

</head>

<body class="stretched">

	<!-- Document Wrapper
	============================================= -->
	<div id="wrapper" class="clearfix">

		<section id="slider" class="slider-parallax full-screen with-header force-full-screen clearfix">

			<div class="slider-parallax-inner">

				<div class="full-screen force-full-screen" style="background: url('images/bg29.jpg') center center no-repeat; background-size: cover;">

					<div class="container clearfix">
						<div class="emphasis-title vertical-middle center">
							<h1 data-animate="fadeInUp"><a href="index.html"  data-dark-logo="images/logo-dark.png"><img src="images/pwm3.png" width="292" height="205"></a></h1>
						</div>
					</div>

				</div>
			</div>

		</section>

		<!-- Header
		============================================= -->
		<header id="header" class="transparent-header">
		  <div id="header-wrap">
		    <div class="container clearfix">
		      <div id="primary-menu-trigger"><i class="icon-reorder"></i></div>
		      <!-- Logo
					============================================= -->
		      <div id="logo"> <a href="index.html"  data-dark-logo="images/logo-dark.png"><img src="images/pwm2.png" width="185" height="59"></a></div>
		      <!-- #logo end -->
		      <!-- Primary Navigation
					============================================= -->
		      <nav id="primary-menu" class="dark"> <a href="https://www.imtradex.hk/hcuxDoIwGEXhZ-EJektL0bEVC39SNQ1IgMV0MIZEwMHo61vjopM545fDBhabw2O8hPu4zOHKOjaoU65JIZWgg8Ea5LLCmtZzlDx6_-VoGvH2euW1ElD89659EdUpm5NNYcTn3pS6krkD0NIWJI1EtrMcJP7c-2qZzuw2HbunTpIXnPcH3Q!!/homebanking/login/"><img src="images/loginbtn.PNG" style="margin-top: 10px;" width="118" height="41"></a> <a href="open.html"><img src="images/openbtn.PNG"  style="margin-top: 10px;" width="118" height="41"></a>
		        <ul>
		          <li class="current">
		          <a href="index.html">
		            <div>Tradex</div>
	              </a>
		          <ul>
		            <ul>
	                </ul>
		            </li>
		            <ul>
	                </ul>
		            </li>
		            <ul>
	                </ul>
		            </li>
		            <ul>
	                </ul>
		            </li>
		            <ul>
	                </ul>
		            </li>
		            <ul>
	                </ul>
		            </li>
		            <ul>
	                </ul>
		            </li>
		            <ul>
	                </ul>
		            </li>
	              </ul>
		          </li>
		          <li>
		          <a href="#">
		            <div>Our Investments</div>
	              </a>
		          <ul>
		            <li><a href="#">
		              <div><i></i>all about </div>
		              </a>
		              <ul>
		                <li><a href="leverage.html">
		                  <div>Leverage </div>
		                  </a></li>
		                <li><a href="tlong.html">
		                  <div>Trading Long </div>
		                  </a></li>
		                <li><a href="tshort.html">
		                  <div>Trading Short </div>
		                  </a>
		                  
	                    </li>
		                <li><a href="stoploss.html">
		                  <div>Stop Loss </div>
		                  </a>
		                  
	                    </li>
		                <li><a href="ta.html">
		                  <div>Technical Analysis </div>
		                  </a></li>
		                <li><a href="fa.html">
		                  <div>Fundamental Analysis </div>
		                  </a></li>
	                  </ul>
	                </li>
		            <li><a href="cdfstrat.html">
		              <div><i></i>CFD Trading Strategies </div>
		              </a></li>
		            <li><a href="tradingpwm.html">
		              <div><i></i>OUR DR </div>
		              </a></li>
		            <ul>
		              <ul>
	                  </ul>
		              </li>
		              <ul>
	                  </ul>
		              </li>
		              <ul>
	                  </ul>
		              </li>
	                </ul>
	              </ul>
		          <li>
		          <a href="#">
		            <div>Our Products</div>
	              </a>
		          <ul>
		            <li><a href="#">
		              <div><i></i>CFDs </div>
		              </a>
		              <ul>
		                <li><a href="cfds.html">
		                  <div>What are Contract For Differences? </div>
		                  </a></li>
		                <li><a href="adcfd.html">
		                  <div>Advantages of CFDs </div>
		                  </a></li>
		                <li><a href="rcfd.html">
		                  <div>Risks of CFDs </div>
		                  </a>
		                
	                    </li>
	                  </ul>
	                </li>
		            <li>
		            <a href="#">
		              <div>Forex </div>
	                </a>
		            <ul>
		              <li><a href="forex.html">
		                <div>What is FOREX? </div>
		                </a></li>
		              <li><a href="adforex.html">
		                <div>Advantages of FOREX </div>
		                </a></li>
		              </li>
		              <li><a href="rforex.html">
		                <div><i></i>Risks of FOREX </div>
		                </a>
                    </ul>
		            </li>
		            <ul>
		              <ul>
	                  </ul>
		              </li>
		              <ul>
	                  </ul>
		              </li>
		              <ul>
	                  </ul>
		              </li>
	                </ul>
	              </ul>
		          <li><a href="tools.html">
		            <div>Your Weapons</div>
		            </a>
		            <ul>
	                </ul>
		            <!-- Top Search
						============================================= -->
	              </li>
	            </ul>
		        <div id="top-search2"></div>
		        <!-- #top-search end -->
	          </nav>
		      <!-- #primary-menu end -->
	        </div>
		    <!-- #top-search end -->
		    </nav>
		    <!-- #primary-menu end -->
	      </div>
		</header><!-- #header end -->

		<div class="clear"></div>

		<!-- Content
		============================================= -->
		<section id="content">

			<div class="content-wrap nopadding">

				<div class="section parallax full-screen dark nomargin noborder" style="background-image: url('images/bg13.jpg');" data-stellar-background-ratio="0.4">
					<div class="vertical-middle">
						<div class="container clearfix">

							<div class="row">

								<div class="col-md-3 bottommargin-sm center" data-animate="bounceIn">
									<i class="i-plain i-xlarge divcenter nobottommargin icon-code"></i>
									<div class="counter counter-large counter-lined"><span data-from="100" data-to="846" data-refresh-interval="50" data-speed="2000"></span>K+</div>
									<h5>HOURS OF TRADING</h5>
								</div>

								<div class="col-md-3 bottommargin-sm center" data-animate="bounceIn" data-delay="200">
									<i class="i-plain i-xlarge divcenter nobottommargin icon-magic"></i>
									<div class="counter counter-large counter-lined"><span data-from="3000" data-to="15360" data-refresh-interval="100" data-speed="2500"></span>+</div>
									<h5>DAILY HITS</h5>
								</div>

								<div class="col-md-3 bottommargin-sm center" data-animate="bounceIn" data-delay="400">
									<i class="i-plain i-xlarge divcenter nobottommargin icon-file-text"></i>
									<div class="counter counter-large counter-lined"><span data-from="10" data-to="23386" data-refresh-interval="25" data-speed="3500"></span>*</div>
									<h5>HAPPY CLIENTS</h5>
								</div>

								<div class="col-md-3 bottommargin-sm center" data-animate="bounceIn" data-delay="600">
									<i class="i-plain i-xlarge divcenter nobottommargin icon-time"></i>
									<div class="counter counter-large counter-lined"><span data-from="60" data-to="1124420" data-refresh-interval="30" data-speed="2700"></span>+</div>
									<h5>TOTAL OPERATIONS</h5>
								</div>

							</div>

						</div>
					</div>
				</div>

				<div class="section parallax full-screen nomargin noborder" style="background-image: url('images/bg7.jpg');" data-stellar-background-ratio="0.4">
					<div class="vertical-middle">
						<div class="container clearfix">

							<div class="col_three_fifth nobottommargin">

								<div class="emphasis-title">
									<h2><img src="images/pwm2.png" width="323" height="226"></h2>
									<h1>Trade on the most active shares on the <br>
									  Italian, German and U.S. Markets</h1>
									<p>&nbsp;</p>
									<h2>&nbsp;</h2>
									<p class="lead topmargin-sm">options</p>
								</div>

							</div>

						</div>
					</div>
				</div>

				<div class="col-md-12 nopadding common-height">

					<div class="col-md-4 dark col-padding ohidden" style="background-image: url(images/bg7.jpg);"> 
						<div>
							<h3 class="" style="font-weight: 600;">Why choose Us</h3>
							<p style="line-height: 1.8; color: #FFF; text-align: justify; background-color: #00000057;"> TRADEX offers clients different ways of trading the financial markets. You can trade forex, indices, commodities, equities and bonds.

We are regulated by the Common Wealth, ensuring a trustworthy relationship with our clients.</p>
							<a href="about.html" class="button button-border button-light button-rounded uppercase nomargin">Read More</a>
							<i class="icon-bulb bgicon"></i>
						</div>
					</div>

					<div class="col-md-4 dark col-padding ohidden" style="background-image: url(images/bg4.jpg);">
						<div>
							<h3  style="font-weight: 600;">Our Mission</h3>
							<p style="line-height: 1.8; color: #FFF; text-align: justify; background-color: #00000057;">Our priority is to ensure that our clients’ funds are safe at all times. We offer a complete range of products for both retail and institutional traders.

We focus on money protection through our segregated UK bank accounts and offer a number of secure and safe payment gateways.
</p>
							<a href="about.html" class="button button-border button-light button-rounded uppercase nomargin">Read More</a>
							<i class="icon-cog bgicon"></i>
						</div>
					</div>

					<div class="col-md-4 dark col-padding ohidden" style="background-image: url(images/shutterstock_296013755%20copia.jpg);">
						<div>
							<h3 >What you get</h3>
							<p style="line-height: 1.8; color: #FFF; text-align: justify; background-color: #00000057;">We focus on money protection through our segregated UK bank accounts and offer a number of secure and safe payment gateways.
Moreover, we offer supportive tools to help you make the most from your initial capital, trading activities and experience.
And we always welcome future partners through our partnership and affiliate programmes..</p>
							<a href="#" class="button button-border button-light button-rounded uppercase nomargin">Read More</a>
							<i class="icon-thumbs-up bgicon"></i>
						</div>
					</div>

					<div class="clear"></div>

				</div>

				<div class="clear"></div>

				<div class="section nomargin noborder" style="background-image: url(images/shutterstock_547272463%20copia.jpg);">
					<div class="heading-block center nobottomborder nobottommargin">
						<h2>"become a VIP TRADER."</h2>
					</div>
				</div>

				<div class="section parallax full-screen dark nomargin noborder" style="background-image:url(images/shutterstock_525525361%20copia.jpg);" data-stellar-background-ratio="0.4">
					<div class="vertical-middle">
						<div class="container clearfix">

							<div class="col_three_fifth nobottommargin">

								<iframe src="http://player.vimeo.com/video/101666580" width="500" height="281" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe>

							</div>

							<div class="col_two_fifth col_last nobottommargin">

								<div class="emphasis-title">
									<h2>Our VIP Promotions</h2>
									<p class="lead topmargin-sm">Become a VIP Trader and recieve 1000 USD .</p>
								</div>

								<a href="#" class="button button-border button-rounded button-light button-large">Go to VIP Form</a>

							</div>

						</div>
					</div>
				</div>

				<div class="section parallax dark nomargin noborder" style="padding: 150px 0; background-image: url(images/shutterstock_304617983%20copia.jpg);" data-stellar-background-ratio="0.4">
					<div class="container center clearfix">

						<div class="emphasis-title">
							<h2 style="color: #F33;">Perfect tool for Customization</h2>
							<p style="line-height: 1.8; color: #FFF; text-align: justify; background-color: #00000057;"><strong>Use our customized panel of financial tools ,Trading the markets online is an exciting profession and activity,   provided though you take the necessary precautionary, safety risk and   money management measures.
						    You can contact our support team 24/5 for any queries that may arise..</strong></p>
						</div>

						<a href="tools.html" class="button button-border button-rounded button-light button-large">Start Browsing</a>
						

					</div>
				</div>

			</div>

		</section><!-- #content end -->

		<!-- Footer
		============================================= -->
		<footer id="footer" class="dark">
		  <div class="container">
		    <!-- Footer Widgets
				============================================= -->
		    <div class="footer-widgets-wrap clearfix">
		      <div class="col_two_third">
		        <div class="col_one_third">
		          <div class="widget clearfix">
		            <p>We believe in <strong>Simple</strong>, <strong>Creative</strong> &amp; <strong>Flexible</strong> Trading Standards.</p>
		            <div style="background: url('images/world-map.png') no-repeat center center; background-size: 100%;">
		              <address>
		                <strong>Main Office:</strong><br>
		                Level 21, International    Finance Centre<br>
		                Central, Hong Kong<br>
	                  </address>
		              <abbr title="Phone Number"><strong>Phone:</strong></abbr> +852 (3)0184842<br>
		              +852 (3) 0085680<br>
	                <abbr title="Email A<em></em>ddress"><strong>Email:</strong></abbr><a href="mailto:mainoffice@pwmcenter.com">mainoffice@trade-x.hk</a></div>
	              </div>
	            </div>
		        <div class="col_one_third">
		          <div class="widget widget_links clearfix">
		            <h4>corporate</h4>
		            <ul>
		              <li><a href="about.html">The Company</a></li>
		              <li><a href="whypwm.html">Why Us</a></li>
		              <li><a href="support.html">Customer Support</a></li>
		              <li><a href="prof.html">Professional Traders</a></li>
		              <li><a href="ib.html">White level</a></li>
		              <li><a href="regional.html">Regional Representative</a></li>
		              <li><a href="inst.html">Institutional</a></li>
		              <li><a href="clearing.html">Our clearing houses</a></li>
		              <li></li>
	                </ul>
	              </div>
	            </div>
		        <div class="col_one_third col_last">
		          <div class="widget widget_links clearfix">
		            <h4>links</h4>
		            <ul>
		              <li><a href="open.html">OpenAccount</a></li>
		              <li><a href="contact.html">Contact</a></li>
		              <li><a href="risk.html">Risk Warning</a></li>
		              <li><a href="privacy.html">Privacy policy</a></li>
		              <li><a href="terms.html">Terms</a></li>
		              <li></li>
	                </ul>
	              </div>
	            </div>
	          </div>
		      <div class="col_one_third col_last">
		        <div class="widget clearfix" style="margin-bottom: -20px;">
		          <div class="row">
		            <div class="col-md-6 bottommargin-sm">
		              <div class="counter counter-small"><span data-from="50" data-to="15065421" data-refresh-interval="80" data-speed="3000" data-comma="true"></span></div>
		              <h5 class="nobottommargin">current operations</h5>
	                </div>
		            <div class="col-md-6 bottommargin-sm">
		              <div class="counter counter-small"><span data-from="100" data-to="18465" data-refresh-interval="50" data-speed="2000" data-comma="true"></span></div>
		              <h5 class="nobottommargin">Clients</h5>
	                </div>
	              </div>
	            </div>
		        <div class="widget subscribe-widget clearfix">
		          <h5><strong>Subscribe</strong> to Our Newsletter to get Important News, </h5>
		          <div class="widget-subscribe-form-result"></div>
		          <form id="widget-subscribe-form" action="include/subscribe.php" role="form" method="post" class="nobottommargin">
		            <div class="input-group divcenter"> <span class="input-group-addon"><i class="icon-email2"></i></span>
		              <input type="email" id="widget-subscribe-form-email" name="widget-subscribe-form-email" class="form-control required email" placeholder="Enter your Email">
		              <span class="input-group-btn">
		                <button class="btn btn-success" type="submit">Subscribe</button>
	                  </span></div>
	              </form>
	            </div>
		        <div class="widget clearfix" style="margin-bottom: -20px;">
		          <div class="row">
		            <div class="col-md-6 clearfix bottommargin-sm"> <a href="https://www.facebook.com/PWM-344330996001383/" class="social-icon si-dark si-colored si-facebook nobottommargin" style="margin-right: 10px;"> <i class="icon-facebook"></i> <i class="icon-facebook"></i></a> <a href="#"><small style="display: block; margin-top: 3px;"><strong>Like us</strong><br>
		              on Facebook</small></a></div>
		            <div class="col-md-6 clearfix"> <a href="#" class="social-icon si-dark si-colored si-rss nobottommargin" style="margin-right: 10px;"> <i class="icon-rss"></i> <i class="icon-rss"></i></a> <a href="#"><small style="display: block; margin-top: 3px;"><strong>Subscribe</strong><br>
		              to RSS Feeds</small></a></div>
	              </div>
	            </div>
	          </div>
		      <div class="copyright-links">
		        <p><a href="#">Terms of Use</a> / <a href="#">Privacy Policy</a></p>
		        <table cellspacing="0" cellpadding="0" style="width: 100%;">
		          <col width="226">
		          <col width="203">
		          <col width="211">
		          <col width="180">
		          <tr>
		            <td width="226">Hong    Kong</td>
		            <td width="203">China</td>
		            <td width="211">Prague</td>
		            <td width="180">Qatar</td>
	              </tr>
		          <tr>
		            <td> 852-30184842</td>
		            <td>86-18520000</td>
		            <td>420-234261934</td>
		            <td>974-4036700</td>
	              </tr>
		          <tr>
		            <td>Level 21, International    Finance Centre</td>
		            <td>26 Fl, Fortune Financial Centre</td>
		            <td>682 Rybna street, </td>
		            <td>Tornado Tower 12th Fl</td>
	              </tr>
		          <tr>
		            <td>8 Finance Street</td>
		            <td>5 Dong San Huan Zhong Road</td>
		            <td>110 05 Prague, Cz R</td>
		            <td>West Bay Doha</td>
	              </tr>
		          <tr>
		            <td>Central, Hong Kong</td>
		            <td>Beijing 100020&nbsp;</td>
		            <td></td>
		            <td>Qatar</td>
	              </tr>
	            </table>
		        <p>Comercial Offices</p>

		            	<div class="row">
		            		<div class="col-md-3 text-center">
		            			ASIA<br>60-32271888<br><a href="mailto:commercial.malasya@trade-x.hk">commercial.malasya@trade-x.hk</a>
		            		</div>
		            		<div class="col-md-3 text-center">
		            			EUROPE<br>420-234261934<br><a href="mailto:commercial.prague@trade-x.hk">commercial.prague@trade-x.h</a>
		            		</div>
		            		<div class="col-md-3 text-center">
		            			WESTERN ASIA<br>961-4233222<br><a href="mailto:commercial.lebanon@trade-x.hk">commercial.lebanon@trade-x.h</a>
		            		</div>
		            		<div class="col-md-3 text-center">
		            			AMERICAS<br>52-55<br><a href="mailto:commercial.mexico@trade-x.hk">commercial.mexico@trade-x.h</a>
		            		</div>
		            	</div>		            	
		
		        <p>&nbsp;</p>
	          </div>
		      <p>&nbsp;</p>
	        </div>
		    <!-- .footer-widgets-wrap end -->
	      </div>
		  <!-- Copyrights
			============================================= -->
		  <div id="copyrights">
		    <div class="container clearfix">
		      <p> Copyrights &copy;  All Rights Reserved by TradeX ..<br>
	          </p>
		      <div class="col_half col_last tright">
		        <div class="fright clearfix"> <a href="https://www.facebook.com/PWM-344330996001383/" class="social-icon si-small si-borderless si-facebook"><i class="icon-facebook"></i></a> <a href="#" class="social-icon si-small si-borderless si-twitter"><i class="icon-twitter"></i></a></div>
		        <i class="icon-envelope2"></i> info@Trade-x.hk</div>
	        </div>
	      </div>
		  <!-- #copyrights end -->
	  </footer>
		<!-- #footer end -->

	</div><!-- #wrapper end -->

	<!-- Go To Top
	============================================= -->
	<div id="gotoTop" class="icon-angle-up"></div>

	<!-- External JavaScripts
	============================================= -->
	<script type="text/javascript" src="js/jquery.js"></script>
	<script type="text/javascript" src="js/plugins.js"></script>

	<!-- Footer Scripts
	============================================= -->
	<script type="text/javascript" src="js/functions.js"></script>

</body>
</html>